Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libvisp-detection3.0 on Debian Unstable (Sid)

Install libvisp-detection3.0

Installing libvisp-detection3.0 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libvisp-detection3.0

libvisp-detection3.0 package information

distro Debian Unstable (Sid)
section Main
name libvisp-detection3.0
version 3.0.0-4+b1
description visual servoing platform detection library
subsection libs
maintainer Debian Science Maintainers

Uninstall libvisp-detection3.0

To remove just libvisp-detection3.0 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libvisp-detection3.0

Uninstall libvisp-detection3.0 and it’s dependent packages

To remove the libvisp-detection3.0 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libvisp-detection3.0

Purging libvisp-detection3.0

If you also want to delete configuration and/or data files of libvisp-detection3.0 from Debian Sid then this will work:

sudo apt-get purge libvisp-detection3.0

To delete configuration and/or data files of libvisp-detection3.0 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libvisp-detection3.0